---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: airm-platform-admin-role-binding
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: airm-platform-admin
subjects:
  - apiGroup: rbac.authorization.k8s.io
    kind: Group
    name: oidcairm-role:Platform Administrator
